/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* GRIDS n GRIDS n GRIDS!!! */
/* Some combination of flex-grid from bourbon */
/* and Chris Coyier's don't overthink it grids */
/* We have a 12 col layout  */
/*
  HTML:
  <input type="checkbox">
  <label>[text]</label>
*/
/* Colors */
/* Visual Refresh 2.0 */
/***********/
/* BUTTONS */
/***********/
/* Orange #E2791C */
/* Gray #666666 */
/* white-blue #DDDDDD */
/* red #BB0D02 */
/* Modifiers for primary commerce (orange) */
/* #E6A529 */
/* #EA730A */
/* #ED8113 */
/* Modifiers for primary non-commerce (gray) */
/* #757575 */
/* #575757 */
/* #686868 */
/* Modifiers for secondary (white) */
/* #E5E5E5 */
/* #D6D6D6 */
/* #E0E0E0 */
/* Modifiers for the branding buttons */
/* red #CA1C05 */
/* dark red #A40A01 */
/* medium red #6C1402 */
/***************/
/* END BUTTONS */
/***************/
/* Scroll Bar */
/* Primary site colors */
/* #999999 */
/* #333333 */
/* #666666 */
/* this color is somewhere between light and medium gray #ABABAB */
/* #CCCCCC */
/* #A4A3A3 */
/* Secondary and Background Colors */
/* white #FFF */
/* very light gray #EEEEEE */
/* very light blue #E0E9ED */
/* light blue #1FADDC */
/* red #AD3333 */
/* orange #E2791C */
/* dark gray #2B2B2B */
/* medium gray #424242 */
/* #F2F2F2 */
/* this color is somewhere between light and medium gray #ABABAB */
/* forms */
/* medium gray #CCCCCC */
/* light gray #EEEEEE */
/* price */
/* Alert Colors */
/* green #257238 */
/* red #AD3333 */
/* yellow #F26823 */
/* Password Strength Meter */
/* red #be2122 */
/* orange #ff731e */
/* green #37b654 */
/* Dimensions */
/* Number of columns in our grid. Used in mixins.less */
/* Modals */
/* typography */
/* Side Nav */
/* Responsive */
/* Breakpoints */
#eheader .serviceHeaderLinks .dropdown > a {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -6291px;
  *background-position-x: 99%;
  padding-right: 20px;
}
.lt-ie8 #eheader .serviceHeaderLinks .dropdown > a {
  background-position-y: -6280px;
}
#eheader .serviceHeaderLinks .dropdown.open > a {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -4680px;
  *background-position-x: 99%;
}
.lt-ie8 #eheader .serviceHeaderLinks .dropdown.open > a {
  background-position-y: -4670px;
}
#eheader #navSearchContainer .allProducts > a {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -6291px;
  *background-position-x: 99%;
}
.lt-ie8 #eheader #navSearchContainer .allProducts > a {
  background-position-y: -6276px;
}
.homepage #eheader #navSearchContainer .allProducts > a {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -4680px;
  *background-position-x: 99%;
}
.lt-ie8 .homepage #eheader #navSearchContainer .allProducts > a {
  background-position-y: -4663px;
}
#eheader #navSearchContainer .allProducts.open > a {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -4680px;
  *background-position-x: 99%;
}
.lt-ie8 #eheader #navSearchContainer .allProducts.open > a {
  background-position-y: -4663px;
}
#eheader .dropdown > #show-bulk-order-link {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -6291px;
  *background-position-x: 96%;
}
.lt-ie8 #eheader .dropdown > #show-bulk-order-link {
  background-position-y: -6276px;
}
#eheader .dropdown.open > #show-bulk-order-link {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -4680px;
  *background-position-x: 96%;
}
.lt-ie8 #eheader .dropdown.open > #show-bulk-order-link {
  background-position-y: -4665px;
}
#eheader a#cartLink {
  padding: 0 30px 0 40px;
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -6195px;
  *background-position-x: 15%;
}
.lt-ie8 #eheader a#cartLink {
  background-position-y: -6195px;
}
.lt-ie8 .accordion-heading > span {
  padding-left: 22px;
  line-height: 16px;
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -6761px;
  *background-position-x: 0;
}
.lt-ie8 .accordion-heading.collapsed > span {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -6858px;
  *background-position-x: 0;
}
.lt-ie8 #prd_ctg_for_nav_comps #catalog {
  *background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  *background-repeat: no-repeat;
  *background-position-y: -5580px;
  *background-position-x: 90%;
  padding-left: 10px;
  line-height: 13px;
}
.lt-ie8 #search {
  width: 360px;
  line-height: 38px;
}
.lt-ie8 #side-nav .results-filter-search {
  padding: 5px;
}
.lt-ie8 #refine-search-submit {
  display: block;
}
.lt-ie8 #topRibbon #userAuthLinks ul li {
  border-left: 1px solid #ccc;
}
.lt-ie8 #topRibbon #userAuthLinks ul li:first-child a {
  border-left: none;
}
.lt-ie8 .alertCollapseHeader span {
  float: left;
}
.lt-ie8 .collapsibleBody {
  clear: both;
}
.lt-ie8 .linkText span {
  margin-top: -2px;
}
.lt-ie8 .search-submitters .searching.find-submitter {
  top: -2px;
  height: auto;
  width: auto;
}
.lt-ie8 .search-submitters .searching.find-submitter .search-outline {
  height: 28px !important;
}
.lt-ie8 .search-submitters .searching.find-submitter .search-outline + div {
  margin-top: 34px !important;
}
.lt-ie8 .search-submitters .searching.find-submitter .results {
  margin-bottom: 0;
}
.lt-ie8 .search-submitters .searching.find-submitter .results ul {
  margin-left: 12px;
  margin-bottom: -2px;
}
.lt-ie8 .search-submitters .searching.find-submitter .results ul .ui-menu-item {
  width: 350px;
}
.lt-ie8 .search-submitters .find-submitter {
  height: 1px;
  width: 1px;
}
.lt-ie8 .search-submitters .search-icon {
  height: 20px;
  width: 20px;
  background-image: url('/207/img/sprites/grainger_icon_sprite.png');
  background-repeat: no-repeat;
  background-position-y: -1440px;
  background-position-x: 100%;
  left: 0;
  top: 6px;
  display: inline-block;
  position: absolute;
}
.lt-ie8 .search-submitters .sub-to.find-submitter {
  left: 29.5%;
}
.lt-ie8 .search-submitters .sub-by.find-submitter {
  left: 12.5%;
}
.lt-ie8 .search-submitters .searching-outline {
  padding-top: 4px;
  height: 32px;
}
.lt-ie8 .search-submitters .input-indicator {
  position: absolute;
  right: 9px;
  top: 0;
}
#registration-form-fragment .phone .countryCode .currentISODisplay .code,
#userRegStepThree .phone .countryCode .currentISODisplay .code {
  width: 20px !important;
  padding: 5px 10px;
}
#searchContainer {
  width: 510px !important;
}
#currentAccountDisplay {
  background-position: 100% -4680px !important;
  margin-top: 7px !important;
  line-height: 12px !important;
  height: 12px !important;
  padding-right: 20px !important;
  padding-bottom: 10px !important;
}
#currentAccountDisplay .companyName {
  display: inline-block;
  padding-right: 10px;
}
#centralPurchaser .dropdown-menu > * {
  padding: 0;
}
#centralPurchaser .centralUserList {
  padding-top: 10px;
  width: 78%;
}
#centralPurchaser .centralUserList .searchIcon {
  height: 20px;
  width: 15px;
}
#centralPurchaser .tab-footer {
  width: 195px;
}
